ul.topiclist{display:block;list-style-type:none;margin:0}ul.forums{background:transparent none repeat-x 0 0}ul.topiclist
li{display:block;list-style-type:none;margin:0}ul.topiclist
dl{position:relative}ul.topiclist li.row
dl{padding:2px
0}ul.topiclist dt, ul.topiclist
dd{display:block;float:left}ul.topiclist
dt{width:100%;margin-right:-440px;font-size:1.1em}ul.topiclist.missing-column
dt{margin-right:-345px}ul.topiclist.two-long-columns
dt{margin-right:-250px}ul.topiclist.two-columns
dt{margin-right:-80px}ul.topiclist dt .list-inner{margin-right:440px;padding-left:5px;padding-right:5px}ul.topiclist.missing-column dt .list-inner{margin-right:345px}ul.topiclist.two-long-columns dt .list-inner{margin-right:250px}ul.topiclist.two-columns dt .list-inner{margin-right:80px}ul.topiclist
dd{border-left:1px solid transparent;padding:4px
0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}ul.topiclist
dfn{position:absolute;left:-999px;width:990px}ul.topiclist li.row dt
a.subforum{background-image:none;background-position:0 50%;background-repeat:no-repeat;position:relative;white-space:nowrap;padding:0
0 0 12px}.forum-image{float:left;padding-top:1px;margin-right:5px;margin-left:-40px}li.row{border-top:1px solid transparent;border-bottom:1px solid transparent}li.row
strong{font-weight:normal}li.header dt, li.header
dd{line-height:1em;border-left-width:0;margin:2px
0 4px 0;padding-top:2px;padding-bottom:2px;font-size:1em;font-family:Arial,Helvetica,sans-serif;text-transform:uppercase}li.header
dt{font-weight:bold;width:100%;margin-right:-440px}li.header dt .list-inner{margin-right:440px}li.header
dd{padding-left:1px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}li.header dl.icon dt, li.header dl.icon
dd{min-height:0}li.header dl.icon dt .list-inner{padding-left:0;padding-right:50px}dl.icon{background-position:10px 50%;background-repeat:no-repeat}dl.icon
dt{background-repeat:no-repeat;background-position:5px 95%}dl.icon dt .list-inner{padding-left:45px}dl.icon dt, dl.icon
dd{min-height:35px}dl a.icon-link{display:block;width:30px;height:30px;padding:0;position:absolute;top:50%;left:0;margin-top:-15px;margin-left:9px}dd.posts,dd.topics,dd.views,dd.extra,dd.mark{width:80px;text-align:center;line-height:2.2em;font-size:1.2em}dd.posts,dd.topics,dd.views{width:95px}dl.icon dt ol,
dl.icon dt
ul{list-style-position:inside;margin-left:1em}dl.icon dt
li{display:list-item;list-style-type:inherit}dd.lastpost,dd.redirect,dd.moderation,dd.time,dd.info{width:250px;font-size:1.1em}dd.redirect{line-height:2.5em}dd.time{line-height:200%}dd.lastpost > span, ul.topiclist dd.info > span, ul.topiclist dd.time>span,dd.redirect>span,dd.moderation>span{display:block;padding-left:5px}dd.extra,dd.mark{line-height:200%}dd.option{width:125px;line-height:200%;text-align:center;font-size:1.1em}.postbody{padding:0;line-height:1.48em;width:76%;float:left;position:relative}.postbody
.ignore{font-size:1.1em}.postbody
h3.first{font-size:1.7em}.postbody
h3{float:left;font-size:1.5em;padding:2px
0 0 0;margin-top:0 !important;margin-bottom:0.3em !important;text-transform:none;border:none;font-family:"Trebuchet MS",Verdana,Helvetica,Arial,sans-serif;line-height:125%}.postbody h3
img{vertical-align:bottom}.has-profile .postbody
h3{float:none !important;margin-right:180px}.postbody
.content{font-size:1.3em;overflow-x:auto}.postbody
img.postimage{max-width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.search
.postbody{width:68%}#review{margin-top:2em}#topicreview{padding-right:5px;overflow:auto;height:300px}#topicreview
.postbody{width:auto;float:none;margin:0;height:auto}#topicreview
.post{height:auto}#topicreview
h2{border-bottom-width:0}.post-ignore
.postbody{display:none}#post_details{overflow:auto;max-height:300px}.content{clear:both;min-height:3em;overflow:hidden;line-height:1.4em;font-family:"Lucida Grande","Trebuchet MS",Verdana,Helvetica,Arial,sans-serif;font-size:1em;padding-bottom:1px}.content h2, .panel
h2{font-weight:normal;border-bottom:1px solid transparent;font-size:1.6em;margin-top:0.5em;margin-bottom:0.5em;padding-bottom:0.5em}.panel
h3{margin:0.5em 0}.panel
p{font-size:1.2em;margin-bottom:1em;line-height:1.4em}.content
p{font-family:"Lucida Grande","Trebuchet MS",Verdana,Helvetica,Arial,sans-serif;font-size:1.2em;margin-bottom:1em;line-height:1.4em}dl.faq{font-family:"Lucida Grande",Verdana,Helvetica,Arial,sans-serif;font-size:1.1em;margin-top:1em;margin-bottom:2em;line-height:1.4em}dl.faq
dt{font-weight:bold}.content
dl.faq{font-size:1.2em;margin-bottom:0.5em}.content
li{list-style-type:inherit}.content ul, .content
ol{margin-bottom:1em;margin-left:3em}.posthilit{padding:0
2px 1px 2px}p.author{margin-bottom:0.6em;padding:0
0 5px 0;font-family:Verdana,Helvetica,Arial,sans-serif;font-size:1em;line-height:1.2em;clear:both}.signature{margin-top:1.5em;padding-top:0.2em;font-size:1.1em;border-top:1px solid transparent;clear:left;line-height:140%;overflow:hidden;width:100%}.signature.standalone{border-top-width:0;margin-top:0}dd
.signature{margin:0;padding:0;clear:none;border:none}.signature
li{list-style-type:inherit}.signature ul, .signature
ol{margin-bottom:1em;margin-left:3em}.notice{font-family:"Lucida Grande",Verdana,Helvetica,Arial,sans-serif;width:auto;margin-top:1.5em;padding-top:0.2em;font-size:1em;border-top:1px dashed transparent;clear:left;line-height:130%}ul.searchresults{list-style:none;text-align:right;clear:both}blockquote{background:transparent none 6px 8px no-repeat;border:1px
solid transparent;font-size:0.95em;margin:0.5em 1px 0 25px;overflow:hidden;padding:5px}blockquote
blockquote{font-size:1em;margin:0.5em 1px 0 15px}blockquote
cite{font-style:normal;font-weight:bold;margin-left:20px;display:block;font-size:0.9em}blockquote cite
cite{font-size:1em}blockquote.uncited{padding-top:25px}.codebox{padding:3px;border:1px
solid transparent;font-size:1em}.codebox
p{text-transform:uppercase;border-bottom:1px solid transparent;margin-bottom:3px;font-size:0.8em !important;font-weight:bold;display:block}blockquote
.codebox{margin-left:0}.codebox
code{overflow:auto;display:block;height:auto;max-height:200px;white-space:normal;padding-top:5px;font:0.9em Monaco, "Andale Mono","Courier New", Courier, mono;line-height:1.3em;margin:2px
0}.attachbox{float:left;width:auto;max-width:100%;margin:5px
5px 5px 0;padding:6px;border:1px
dashed transparent;clear:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.attachbox
dt{font-family:Arial,Helvetica,sans-serif;text-transform:uppercase}.attachbox
dd{margin-top:4px;padding-top:4px;clear:left;border-top:1px solid transparent;overflow-x:auto}.attachbox dd
dd{border:none}.attachbox
p{line-height:110%;font-weight:normal;clear:left}.attachbox
p.stats{line-height:110%;font-weight:normal;clear:left}.attach-image{margin:3px
0;max-width:100%}.attach-image
img{border:1px
solid transparent;cursor:default}div.inline-attachment dl.thumbnail, div.inline-attachment
dl.file{display:block;margin-bottom:4px}div.inline-attachment
p{font-size:100%}dl.file{font-family:Verdana,Arial,Helvetica,sans-serif;display:block}dl.file
dt{text-transform:none;margin:0;padding:0;font-weight:bold;font-family:Verdana,Arial,Helvetica,sans-serif}dl.file
dd{margin:0;padding:0}dl.thumbnail
img{padding:3px;border:1px
solid transparent;box-sizing:border-box}dl.thumbnail
dd{font-style:italic;font-family:Verdana,Arial,Helvetica,sans-serif}.attachbox dl.thumbnail
dd{font-size:100%}dl.thumbnail dt a:hover
img{border:1px
solid transparent}fieldset.polls{font-family:"Trebuchet MS",Verdana,Helvetica,Arial,sans-serif}fieldset.polls
dl{margin-top:5px;border-top:1px solid transparent;padding:5px
0 0 0;line-height:120%}fieldset.polls
dl.voted{font-weight:bold}fieldset.polls
dt{text-align:left;float:left;display:block;width:30%;border-right:none;padding:0;margin:0;font-size:1.1em}fieldset.polls
dd{float:left;width:10%;border-left:none;padding:0
5px;margin-left:0;font-size:1.1em}fieldset.polls
dd.resultbar{width:50%}fieldset.polls dd
input{margin:2px
0}fieldset.polls dd
div{text-align:right;font-family:Arial,Helvetica,sans-serif;font-weight:bold;padding:2px
2px 0 2px;overflow:visible;min-width:8px}.pollbar1,.pollbar2,.pollbar3,.pollbar4,.pollbar5{border-bottom:1px solid transparent;border-right:1px solid transparent}.vote-submitted{font-size:1.2em;font-weight:bold;text-align:center}.postprofile{margin:5px
0 10px 0;min-height:80px;border:1px
solid transparent;border-width:0 0 0 1px;width:22%;float:right;display:inline}.postprofile dd, .postprofile
dt{line-height:1.2em;margin-left:8px}.postprofile
dd{overflow:hidden;text-overflow:ellipsis}.postprofile
strong{font-weight:normal}.postprofile dt.no-profile-rank, .postprofile dd.profile-rank, .postprofile .search-result-date{margin-bottom:10px}.postprofile .has-avatar .avatar-container{margin-bottom:3px;overflow:hidden}.postprofile
.avatar{display:block;float:left;max-width:100%}.postprofile .avatar
img{display:block;height:auto !important;max-width:100%}.postprofile .profile-posts
a{font-weight:normal}dd.profile-warnings{font-weight:bold}dd.profile-contact{overflow:visible}.profile-contact .dropdown-container{display:inline-block}.profile-contact
.icon_contact{vertical-align:middle}.profile-contact
.dropdown{margin-right:-14px}.online{background-image:none;background-position:100% 0;background-repeat:no-repeat}.search
.postprofile{width:30%}.profile-avatar
img{max-width:100%}dl.pmlist
dt{width:60% !important}dl.pmlist dt
textarea{width:95%}dl.pmlist
dd{margin-left:61% !important;margin-bottom:2px}.action-bar
div.dl_links{padding:10px
0 0 10px}div.dl_links{display:inline-block;text-transform:none}.dl_links
strong{font-weight:bold}.dl_links
ul{list-style-type:none;margin:0;display:inline-block}.dl_links
li{display:inline-block}.attachment-filename{width:100%}.ellipsis-text{display:inline-block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}table.fixed-width-table{table-layout:fixed}.postbody .content::-webkit-scrollbar, #topicreview::-webkit-scrollbar, #post_details::-webkit-scrollbar, .codebox code::-webkit-scrollbar, .attachbox dd::-webkit-scrollbar, .attach-image::-webkit-scrollbar, .dropdown-extended ul::-webkit-scrollbar{width:8px;height:8px;-webkit-appearance:none;background:rgba(0, 0, 0, .1);border-radius:3px}.postbody .content::-webkit-scrollbar-thumb, #topicreview::-webkit-scrollbar-thumb, #post_details::-webkit-scrollbar-thumb, .codebox code::-webkit-scrollbar-thumb, .attachbox dd::-webkit-scrollbar-thumb, .attach-image::-webkit-scrollbar-thumb, .dropdown-extended ul::-webkit-scrollbar-thumb{background:rgba(0, 0, 0, .3);border-radius:3px}#memberlist tr.inactive, #team
tr.inactive{font-style:italic}